Paketserver beim Update

  • Affected Version
    WoltLab Suite 5.3

    Hallo ich habe eine Frage.

    Beim Update von 5.2. auf 5.4 muss man ja den Zwischenschritt 5.3. gehen.

    Wenn wir auf 5.3. sind, kann ich dann alle Paketserver entfernen, bis auf die, die ich für 5.4. brauche?

  • Das beantwortet aber nicht meine Frage, ob ich alle Paketserver von 5.2. und 5.3. vorher entfernen darf oder erst nach dem Update auf 5.4. Hm :/

  • Hallo,


    beim Upgrade von 5.2 auf 5.3 benötigst du die Paketserver von WSC5.3 und vom Upgrade von 5.3 auf 5.4 nur die Paketserver von WSC5.4, also kannst du alle anderen dann entfernen.

  • Hallo,


    beim Upgrade von 5.2 auf 5.3 benötigst du die Paketserver von WSC5.3 und vom Upgrade von 5.3 auf 5.4 nur die Paketserver von WSC5.4, also kannst du alle anderen dann entfernen.

    Man sollte allerdings schauen, ob alle Pakete in 5.3 aktuell ssind, bevor man die 5.3 Server alle gegen die 5.4-Server ersetzt.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!